<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:gravity="center"
    android:layout_gravity="center_vertical"
    android:paddingLeft="@dimen/content_padding_15"
    android:paddingRight="@dimen/content_padding_10"
    android:paddingTop="@dimen/content_padding_10"
    android:paddingBottom="@dimen/content_padding_10"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="@dimen/content_padding_small">

            <TextView
                android:id="@+id/gridview_item_name_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="试玩赚钱"
                style="@style/nomal_txt_style"/>
            <TextView
                android:id="@+id/gridview_item_detail_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="下载应用领现金"
                style="@style/nomal_txt_style_11"/>
        </LinearLayout>
        <ImageView
            android:id="@+id/gridview_item_icon_iv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:maxHeight="@dimen/view_size_73"
            android:maxWidth="@dimen/view_size_73"
            android:src="@mipmap/home_try_play_circle_bg"
            android:adjustViewBounds="true"/>
</LinearLayout>
